<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">

                        <div class="col-sm-12 col-md-4">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-sm-12 col-md-4">
                            {label surname /}
                            <div class="form-group">
                                {input surname class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-sm-12 col-md-4">
                            {label nickname /}
                            <div class="form-group">
                                {input nickname class => 'form-control'}
                            </div>
                        </div>

                    </div>

                    <div class="row">

                        <div class="col-12 col-sm-6">
                            {label staffTypeId /}
                            <div class="form-group">
                                {input staffTypeId class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-sm-6">
                            {label function /}
                            <div class="form-group">
                                {input function class => 'form-control'}
                            </div>
                        </div>

                    </div>

                    <div class="row">
                        <div class="col-12 col-sm-4">
                            {label email /}
                            <div class="form-group">
                                {input email class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-sm-4">
                            {label phone /}
                            <div class="form-group">
                                {input phone class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-sm-4">
                            {label facebook /}
                            <div class="form-group">
                                {input facebook class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    {$form['imagePreview']|formImageWithRFM:$staff->getImagePreview()}

                    <div class="row">
                        <div class="col-12">
                            <div class="form-group custom-control custom-switch">
                                {input isActive: class => "custom-control-input"}
                                {label isActive: class => "custom-control-label" /}
                            </div>
                        </div>
                    </div>

                    {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                    {input sendBack class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                    {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                {/form}
            </div>
        </div>
    </div>

</div>